@charset "utf-8";
/* CSS Document */

h1 {
	font-size:24px;
	color:#000000;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {font:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#3333FF}

h3 {font:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#000000}
.border {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #000000;
	background-color: #3333FF;
	border: thin solid #000000;
}
.main {
	float: left;
	width: 80%;
}
.sidebar1 {
	float: left;
	width: 30%;
}
.mainstory {
	color: #000000;
	background-color: #6699FF;
	float: left;
	width: 79%;
	border: thin solid #3333FF;
}

.links {
	float: none;
	width: 30%;
}
.table {
	color: #000000;
	background-color: #6699FF;
	float: left;
	width: 20%;
	border: thin solid #000000;
}
.table .style13 {
	font-size: 24px;
	font-style: normal;
	color: #000000;
}
.table .style1 {
	font-size: 24px;
	font-style: normal;
	color: #000000;
}
.table {
	background-color: #3300CC;
}
.table {
	background-color: #3300FF;
}
.table {
	background-color: #FFFFFF;
}
.table {
	background-color: #6699FF;
}
.photogallery {
	background-color: #6699FF;
	width: 100%;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.photogallery_table {
	background-color: #6699FF;
	float: left;
	width: 20%;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.photogallery p {
	width: 242pt;
}
.photos {
	background-color: #6699FF;
	width: 100%;
	border: medium solid #000000;
}
